mapResource = 
{
	["ResKey_Action_14"] = "airboss_tarawa.lua",
	["ResKey_Action_6"] = "Moose_3rd_2.9.10.lua",
	["ResKey_Action_25"] = "airboss_roosevelt.lua",
	["ResKey_Action_35"] = "Splash_Damage_3.0.lua",
	["ResKey_Action_13"] = "airboss_lincoln.lua",
	["ResKey_Action_26"] = "airboss_forrestal.lua",
} -- end of mapResource
